import React from 'react';
export default function HomeImprovementAndToolsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M182-904h597L623-683v142H338v-142zm156 423h285v118H338zm0 178h285v127L480-34 338-175.5z" })));
}
